//- Site Parameters
- var xmlLang  = 'de-DE'
- var viewPort = 'initial-scale=1.0,minimum-scale=1.0,maximum-scale=1.0,width=device-width,user-scalable=no'

- var msAppTileColor = '#BD0925'
- var msAppTileImage = '/img/icon/apple-touch-icon-144x144-precomposed.png'
- var alexaVerifyID = 'JWQE6JhveOnbD4-j6_rRptqzVdg'

//- Site Meta
- var pageTitle = 'Teslasoft.de'
- var appTitle  = pageTitle
- var siteMeta = {}
    - siteMeta.title = pageTitle
    - siteMeta.description = pageTitle
    - siteMeta.keywords = pageTitle
    - siteMeta.author = 'Teslasoft - Christian Kusmanow'

- var siteName = 'Teslasoft';
- var siteDomain = 'teslasoft.de'
- var favicon = '/favicon.ico';
- var headerLogo = '/img/Teslasoft_white.png';
- var headerLogoAlt = 'TESLÅSOFT';
- var headerLogoTitle = 'TESLÅSOFT';
- var googlePlusName = '+TeslasoftDe';
- var googlePlus = 'https://google.com/+TeslasoftDe';
- var twitterName = '@Teslasoft_de';
- var twitter = 'https://twitter.com/Teslasoft_de';